Page MenuHomePhabricator

Final lists of newcomers at the hackathons in Vienna and Montreal
Closed, ResolvedPublic

Description

We have two lists of newcomers for the Wikimedia Hackathon in Vienna and Wikimania's hackathon in Montreal. We need to complete their review in order to have the final list of newcomers for these events, so we can start counting retention metrics properly.

Event Timeline

Qgil created this task.Sep 18 2017, 12:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2017, 12:48 PM

I will give a formal "last chance" for the Montreal / Vienna newcomers and also to combine the lists onto one spreadsheet but in different tabs.

37 for Vienna and 47 for Montreal

Rfarrand closed this task as Resolved.Oct 5 2017, 4:22 PM

(We missed to exclude one WMF engineer (Mepps) from our Montreal list.)

Qgil awarded a token.Oct 12 2017, 3:39 PM